.ja-megamenu a.over, .ja-megamenu a.active { color: #b04454; }

/* 0v - 0 and below
-----------------------------------*/
.ja-megamenu ul.level0 > li.mega {
	background: url(../../images/nav-sep.png) no-repeat right center;
}

/* lv - 1 and below
-----------------------------------*/
/* Styling ---*/

.ja-megamenu ul.level1 li.mega {
	border-bottom: 1px solid #e8e8e8;
}

 /* CHILD CONTENT
-----------------------------------*/
.ja-megamenu .childcontent-inner {
	background: #fff;
	border-bottom: 3px solid #b04454;
}

/* Grouped --- */